MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023317Community[OCCT] OCCT:Visualizationpublic2012-07-18 12:332012-11-16 13:17
ReporterPawel 
Assigned ToPawel 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023317: Using the iteration variable in the inner and outer loop in GGraphic2d_SetOfCurves.cxx
Description'i' used in the inner loop in line 463:

for ( i = 1; i <= nbPoles; i++ )
      *aFStream << tpoles(i).X() << ' ' << tpoles(i).Y() << endl;
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0021043)
Pawel (developer)
2012-07-18 12:50

Corresponding git branch pushed. Please review.
(0021084)
abv (manager)
2012-07-19 20:18

No remarks, please test
(0021129)
apn (administrator)
2012-07-23 17:18

Dear BugMaster,
The workbenches
KAS:dev:mkv-23317-occt (GIT branch CR23317)
KAS:dev:mkv-23317-products (GIT master)
were compiled on Linux platform and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

See results in /QADisk/occttests/results/KAS/dev/mkv-23317-products_20072012/lin
See reference results in /QADisk/occttests/results/KAS/dev/products-20120706-opt_06072012/lin
See test cases in /QADisk/occttests/tests/ED

- Related Changesets
occt: master e9eb6248
Timestamp: 2012-07-18 08:48:50
Author: Pawel
Details ] Diff ]
0023317: Using the iteration variable in the inner and outer loop in GGraphic2d_SetOfCurves.cxx

Replaced the iteration variable for the internal loop.
mod - src/GGraphic2d/GGraphic2d_SetOfCurves.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-18 12:33 Pawel New Issue
2012-07-18 12:33 Pawel Assigned To => Pawel
2012-07-18 12:50 Pawel Note Added: 0021043
2012-07-18 12:50 Pawel Assigned To Pawel => bugmaster
2012-07-18 12:50 Pawel Status new => resolved
2012-07-19 20:18 abv Note Added: 0021084
2012-07-19 20:18 abv Status resolved => reviewed
2012-07-20 11:59 mkv Assigned To bugmaster => mkv
2012-07-23 17:18 apn Note Added: 0021129
2012-07-23 17:19 apn Test case number => Not needed
2012-07-23 17:19 apn Assigned To mkv => bugmaster
2012-07-23 17:19 apn Status reviewed => tested
2012-07-30 16:31 Pawel Changeset attached => occt master e9eb6248
2012-07-30 16:33 Pawel Assigned To bugmaster => Pawel
2012-07-30 16:33 Pawel Status tested => verified
2012-07-30 16:33 Pawel Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker